# PredictProjectilePathPointData

## Overview

PredictProjectilePathPointData는 발사체 경로 예측의 각 경로 지점 데이터를 담는 데이터 타입입니다.

## Constructors

## Properties

### Location

`Vector3`

해당 경로 지점의 월드 공간 위치입니다.

#### Code Samples

### Time

`number`

발사 시점으로부터 해당 경로 지점에 도달하는 데 걸리는 시간(초 단위)입니다.

#### Code Samples

### Velocity

`Vector3`

해당 경로 지점에서의 발사체 속도 벡터입니다.

#### Code Samples

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/datatype/predictprojectilepathpointdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
